Subject: Ticket Assigned - Incomplete product received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 21:25:16 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete product received 
Hi Support Team,

This mail is regarding Order # 9649823276 placed on 10thApril 2021.

I had ordered a Joie Baby highchair, for which I did not receivean extra plastic tray cover which comes along with the product. I also visitedthe store to confirm about the extra tray, they told me that it comes along withthe original package. They told me to contact the online CenterPoint and thecustomer care agent told me to mail the request along with the photo of theproduct.
Thereby I am attaching the photo for your reference.
Thanks.Mohammad Nawaz Khan0525619891

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476194